Loading...
Searching...
No Matches
QGpgME::SignEncryptArchiveJobPrivate Class Reference
Inheritance diagram for QGpgME::SignEncryptArchiveJobPrivate:
[legend]
Collaboration diagram for QGpgME::SignEncryptArchiveJobPrivate:
[legend]

## Public Attributes

std::vector< GpgME::Key > | m_signers
std::vector< GpgME::Key > | m_recipients
std::vector< QString > | m_inputPaths
QString | m_outputFilePath
QString | m_baseDirectory
GpgME::Context::EncryptionFlags | m_encryptionFlags = GpgME::Context::EncryptArchive
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

## Additional Inherited Members

Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

The documentation for this class was generated from the following file:

- signencryptarchivejob_p.h